Package: r-cran-gss

Scenario: cross_unstable_main_amd64
Date: 2024-06-12 05:00:04

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on r-base-dev (>= 4.3.1)

src:r-cran-gss (2.2-7-1) [PTS] [ctrl]
   ↓ r-base-dev (>= 4.3.1)
MISSING